{
  "name": "ordbok_vue",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint",
    "i18n:report": "vue-cli-service i18n:report --src \"./src/**/*.?(js|vue)\" --locales \"./src/locales/**/*.json\""
  },
  "dependencies": {
    "axios": "^0.21.1",
    "axios-cache-adapter": "^2.7.3",
    "core-js": "~3.6.5",
    "debounce": "^1.2.1",
    "inflection-table": "https://git.app.uib.no/api/v4/projects/16442/jobs/artifacts/0.2.45/raw/module.tar.gz?job=publish",
    "vue": "^2.6.12",
    "vue-i18n": "^8.26.7",
    "vue-i18n-bridge": "^9.2.0-beta.10",
    "vue-material-design-icons": "^4.11.0",
    "vue-plausible": "^1.1.4",
    "vue-router": "^3.5.1",
    "vuetify": "^2.5.8",
    "vuex": "^3.6.2"
  },
  "devDependencies": {
    "@babel/plugin-proposal-nullish-coalescing-operator": "^7.13.8",
    "@babel/plugin-proposal-optional-chaining": "^7.13.12",
    "@intlify/vue-i18n-loader": "^3.2.0",
    "@vue/cli-plugin-babel": "^4.5.12",
    "@vue/cli-plugin-eslint": "^3.1.1",
    "@vue/cli-service": "^4.5.13",
    "babel-eslint": "^10.1.0",
    "eslint": "^5.16.0",
    "eslint-plugin-vue": "^5.0.0",
    "material-design-icons-iconfont": "^6.1.0",
    "sass": "^1.38.0",
    "sass-loader": "^10.0.0",
    "vue-cli-plugin-i18n": "~2.3.1",
    "vue-cli-plugin-vuetify": "^2.1.1",
    "vue-template-compiler": "^2.6.12",
    "vuetify-loader": "^1.7.2"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/essential",
      "eslint:recommended"
    ],
    "rules": {
      "no-irregular-whitespace": "off",
      "no-unused-vars": "off",
      "no-console": "off"
    },
    "parserOptions": {
      "parser": "babel-eslint"
    }
  },
  "postcss": {
    "plugins": {
      "autoprefixer": {}
    }
  },
  "browserslist": [
    "> 1%",
    "last 2 versions"
  ]
}
